Subject: Re: bug#75870: 30.0.93; feature/igc: Breakpoint 1, terminate_due_to_signal (sig=sig@entry=6, backtrace_limit=backtrace_limit@entry=40) at ./src/emacs.c:432
From: Pip Cet <[email-masked]>
To: Gregor Zattler <[email-masked]>
Cc: [email-masked]
Date: Mon, 03 Feb 2025 18:16:57 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

"Gregor Zattler" <[email-masked]> writes:

> 0 (feature/igc *) grfz@no:~/src/emacs-igc$ git  rev-parse HEAD
> 4fda39cb1670106eac8b912a77d03586eafc18a2
>
> Upps, this is from 12 days ago.  I'm
> sure I did a git fetch --all; git pull
> but now I realize something is wrong
> with my git worktree...
>
>
> Since this was without your patch I
> propose to close this bug again.
>
>
> Sorry for the noise, Gregor

No problem at all.  And thanks to whoever made report-emacs-bug include
the commit id, it's really helpful in cases like this.

Please do continue reporting igc (and Emacs generally) issues, those
reports help a lot!

Thanks again, and closing,

Pip